Bug 123967 - French grammar error in mailcheck-applet: "de nouveaux messages arrive"
French grammar error in mailcheck-applet: "de nouveaux messages arrive"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 01:25 EDT by Pierre Sarrazin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 10:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2004-05-22 01:25:17 EDT
Description of problem:
French grammar error in mailcheck-applet's Preferences dialog.

Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-5

How reproducible:
Every time.

Steps to Reproduce:
1. Run GNOME in French (e.g., LC_ALL=fr_CA)
2. Add the mailcheck-applet to the Panel
3. Open its Preferences dialog
  
Actual results:
The second check box says:
Jouer un son lorsque de nouveaux messages arrive

Expected results:
"arrivent" (plural form)
Comment 1 Mark McLoughlin 2004-07-19 10:42:12 EDT
Thanks, tracking this bug upstream now:

  http://bugzilla.gnome.org/show_bug.cgi?id=147897

Note You need to log in before you can comment on or make changes to this bug.